Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Process_Manager.cpp File Reference

`#include "ace/Process_Manager.h"`
`#include "ace/ACE.h"`
`#include "ace/Guard_T.h"`
`#include "ace/Process.h"`
`#include "ace/Signal.h"`
`#include "ace/Object_Manager.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/Reactor.h"`
`#include "ace/OS_NS_sys_wait.h"`
`#include "ace/OS_NS_signal.h"`
`#include "ace/OS_NS_sys_time.h"`

Include dependency graph for Process_Manager.cpp:

## Functions

const char * | get_rcsid_ace_Process_Manager (const char *)

## Variables

const char * | rcsid_ace_Process_Manager = get_rcsid_ace_Process_Manager ( rcsid_ace_Process_Manager )

## Function Documentation

const char* get_rcsid_ace_Process_Manager | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Process_Manager = get_rcsid_ace_Process_Manager ( rcsid_ace_Process_Manager )`[static]`